Subject: bug#63030: correction

From: Sebastian Carlos <[email-masked]>
Date: Sun, 23 Apr 2023 14:04:29 +0200

On second thought, I think the documentation is fine. I just misread it. It
has two sentences: "Skip any COMMAND-LINE file with..." and "When searching
recursively, skip any SUBFILE whose...". So both cases are considered and
it doesn't imply that --exclude acts on command line files only.